/* Wordpress Desktop Theme styles for Outside Square */

/* General layout styles
---------------------------------------------------------------------------------------------- */

html, body {
	height: 100%;
}

body {
	background-color: #2e2d2f;
}

body, h1, h2, h3, h4, h5, h6,  p, ul, li, form {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

body, p {
	color: #ffffff;
}

body, input {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #fff;
}

a {
	color: #d10a11;
	text-decoration: none;
	outline: none;
}

a:hover, a:active {
	text-decoration: underline;
	outline: none;
}

img {
	border: none;
}

#wrapper {
	width: 100%;
	z-index: 1000;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -191px auto;
}

#inner-wrapper {
	width: 940px;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
}


#bg-image-box {
	width: 100%;
	height: 100%;
	background-color: #2e2d2f;
	position: fixed;
	top: 0;
	z-index: -1;
	text-align: center;
	overflow: hidden;
}

#bg-image-box img {
	width: 100%;
	min-height: 570px;
}

/* Header */

#header {
	background-color: #211f21;
	height: 40px;
	margin: 0;
}

#navigation {
	width: 940px;
	margin: 0 auto;
}

#navigation p {
	font-size: 12px;
	font-weight: 500;
	line-height: 40px;
	padding-left: 15px;
}

#navigation ul {
	font-size: 12px;
	font-weight: 500;
	line-height: 40px;
	height: 40px;
}

/* Main navigation */

/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.menu {
	line-height: 39px;
}
.menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.menu ul li {
	width:100%;
}
.menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:left;
	position:relative;
}
.menu a {
	display:block;
	position:relative;
}
.menu li:hover ul,
.menu li.sfHover ul {
	left:0;
	top:2.5em; /* match top ul list item height */
	z-index:99;
}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
	top:-999em;
}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
	top:-999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}


/* Reworked and commented menus css for thematic by Helga the viking from:
http://themeshaper.com/forums/topic/thematic-menus-demystified-1 */

/*** COLOR SKIN ***/

/* main ul element */
.menu {
	float:left;
}

/* general link styles*/
.menu a {
	display: block;
	padding: 0 8px;
	margin: 0 1px;
	text-decoration:none;
	text-transform: uppercase;
}

/*** 1st Level ***/

.menu li {
	
}

.menu li:first-child a {
	margin-left: 0;
}

.menu li:last-child {
	background-image: none;
}

/* 1st level links, no hover, no visits */
.menu li a {
	color: #fff;
}
/* 1st level links, while hovering over sub menu */
.menu li.sfHover a{
	color: #ddd;
	background-color: #2e2d2f;
}

/* 1st level links, hover */
.menu li a:hover {
	color: #ddd;
	background-color: #2e2d2f;
}

/* 1st level current page */
.menu .current_page_item a,
.menu .current_page_ancestor a,
.menu .current_page_parent a {
    color: #ddd;
	background: #2e2d2f;
}

/*** 2nd level ***/

/* sub menu */
.menu ul {
    font-size: 11px;
    text-transform: none;
    margin-left: 4px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    line-height: 17px;
    min-width: 200px;
}

.menu ul li {
	background-image: none;
}

.menu ul li a {
	display: block;
	padding: 10px 7px;
	margin: 0;
	text-decoration:none;
}

.menu li:hover ul,
.menu li.sfHover ul {
	top: 40px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.menu li li a, .menu li.sfHover li a {
	color: #666666;
	background-color: #c5dbeb;
	border-bottom: 1px solid #fff;
	background-image: none;
}

/* 2nd level links, while hovering over sub menu */
.menu li li.sfHover a{
	color: #ffffff;
	background-color: #004f87;
	background-image: none;
}

/* 2nd level links, hover */
.menu li li a:hover, .menu li.sfHover li a:hover {
	color: #ffffff;
	background-color: #004f87;
	background-image: none;
}

/* 2nd level current page */
.menu li li.current_page_item a,
.menu li li.current_page_ancestor a,
.menu li li.current_page_parent a {
	color: #ffffff;
	background-color: #004f87;
	background-image: none;
}

/*** 3rd Level and beyond ***/

.menu ul ul {
    font-size: 12px;
    text-transform: none;
    margin-left: 0;
    border: 1px solid #fff;
    line-height: 17px;
}

/* 3rd level links, no hover */
.menu li li li a, .menu li.sfHover li li a {
	color: #666666;
	background-color: #c5dbeb;
	border-bottom: 1px solid #fff;
	background-image: none;
}

/* 3rd level links, hover */
.menu li li li a:hover, .menu li.sfHover li li a:hover {
	color: #ffffff;
	background-color: #004f87;
	background-image: none;
}

/* 2nd level current page */
.menu li li li.current_page_item a,
.menu li li li.current_page_ancestor a,
.menu li li li.current_page_parent a {
	color: #ffffff;
	background-color: #004f87;
	background-image: none;
}



/* Content */

/* Home page styles */

body.home #content {
	width: 940px;
	height: 450px;
	margin: 0 auto;
	padding: 75px 0 0 0;
	background-color: transparent;
	float: left;
}

body.home #main-logo {
	height: 170px;
	width: 340px;
	float: none;
}

body.home #text-content {
	width: 460px;
	padding-left: 15px;
}

body.home  #text-content img {
	float: right;
	margin-top: 15px;
}

body.home #text-content h2 {
	font-size: 20px;
	line-height: 26px;
	color: #ffffff;
	font-weight: 300;
	padding: 0 0 10px 0;
	margin: 0;
}

body.home #text-content p {
	font-size: 15px;
	line-height: 21px;
	color: #ffffff;
	font-weight: 300;
}


/* Standard content page styles */

body #content {
	width: 940px;
	margin: 0 auto 40px auto;
	padding: 40px 0 0 0;
	background-color: transparent;
	float: left;
}

body #main-logo {
	height: 120px;
	width: 340px;
	float: right;
}

body #main-logo img {
	
}

body #text-content {
	width: 800px;
	padding-left: 15px;
}

body .title-wrapper {
	float: left;
	width: 600px;
	height: 120px;
}

body .title-wrapper h1 {
	font-size: 25px;
	line-height: 32px;
	color: #ffffff;
	font-weight: 300;
	padding: 45px 0 25px 15px;
	margin: 0;
}

body #text-content h2 {
	font-size: 20px;
	line-height: 26px;
	color: #ffffff;
	font-weight: 300;
	padding: 15px 0 15px 0;
	margin: 0;
}

body #text-content p {
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 20px;
	color: #ffffff;
	font-weight: 300;
}

body #text-content p.intro-para {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #999999;
	font-weight: 300;
}

body .left-column {
	float: left;
	width: 380px;
}

body .right-column {
	float: right;
	width: 380px;
}

/* Contact page styles */

body.page-id-19 #text-content {
	width: 225px;
	padding-left: 15px;
	float: left;
}

body.page-id-19 .map-wrapper {
	width: 570px;
	height: 380px;
	float: left;
	background-color: black;
}


/* Image and caption styling */

.wp-caption {
	max-width: 800px;
	width: 100%;
	background-color: #000;
	margin: 0 auto 20px auto;
	clear: both;
	padding: 0;
	border: 0 none;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

p.wp-caption-text {
	padding: 10px;
}


/* Gallery styling */

.gallery {
	
}

dl.gallery-item {
	float: left;
	margin: 10px 2% 0 0 !important;
	padding: 0;
	text-align: center;
	width: 23% !important;
	overflow: hidden;
	max-height: 100px;
	background-color: black;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

.gallery img {
	border: 0 none !important;
	max-width: 100%;
	height: auto;
}


/* Awards Page Styles 
---------------------------------------------------------------------------------------------- */

body.page-id-17 #text-content p {
	border-bottom: 1px solid rgba(255,255,255,0.3);
	margin-bottom: 20px;
	padding-bottom: 22px;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 200;
}

body.page-id-17 #text-content p strong {
	font-size: 15px;
}

body.page-id-17 #text-content img.alignleft {
	clear: both;
	padding: 0 10px 10px 0;
	margin: 0 0 0 0;
}




/* Blog Page Styles 
---------------------------------------------------------------------------------------------- */

body.blog #content .feed-wrapper {
	width: 100%;
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	float: left;
}

body.blog #content .content-wrapper {
	float: right;
	width: 465px;
}

body.blog #content .thumb-wrapper {
	float: left;
	width: 300px;
	margin-right: 20px;
}

body.blog #content .feed-wrapper .content-wrapper h3 {
	font-size: 2em;
	line-height: 21px;
	font-family: HelveticaNeueLTStd-Th, 'Helvetica Neue', Helvetica, Arial, sans-serif; /* was HelveticaNeueLTStd-Bd */
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0 0 10px 0;
}

body.blog #content .feed-wrapper .content-wrapper h3 a:link {
	text-decoration: none;
}

body.blog #content .feed-wrapper .content-wrapper h3 a:hover, 
body.blog #content .feed-wrapper .content-wrapper h3 a:active {
	color: white;
}

body.blog #content .feed-wrapper .content-wrapper p {
	font-size: 14px; /* 1.6em */
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
}

body.blog #content .feed-wrapper .thumb-wrapper img {
	max-width: 300px;
	height: auto;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

body.blog #content .feed-wrapper .content-wrapper p.post-meta {
	font-size: 1.3em;
	line-height: 15px;
	border-top: 1px solid rgba(255,255,255,0.3);
	border-bottom: 1px solid rgba(255,255,255,0.3);
	margin-bottom: 12px;
	padding: 7px 0;
	color: #ccc;
	clear: both;
}

body.single #content p.post-meta {
	font-size: 1.3em;
	line-height: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-top: 1px solid rgba(255,255,255,0.3);
	margin-bottom: 12px;
	padding: 7px 0;
	color: #ccc;
	clear: both;
}

body.single #text-content img {
	margin: 0 20px 20px 0;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

#text-content img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

#text-content img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}

body.single #text-content {
	width: 840px;
	padding-left: 15px;
}

body.single .post-navigation, 
body.blog .post-navigation {
	width: 100%;
	max-width: 940px;
	margin: 20px auto 20px auto;
	position: relative;
	overflow: hidden;
	text-align: center;
	/* border-top: 1px solid rgba(255,255,255,0.15);
	padding-top: 20px; */
}

body.single .post-navigation div.nav-previous a,
body.blog .post-navigation a.nav-previous {
	display: block;
	float: left;
	width: 38px;
	height: 38px;
	background-image: url(../images/arrows-proj.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

body.single .post-navigation div.nav-previous a:hover,
body.single .post-navigation div.nav-previous a:active,
body.blog .post-navigation a.nav-previous:hover.
body.blog .post-navigation a.nav-previous:active {
	background-position: top left;
}

body.single .post-navigation div.nav-next a,
body.blog .post-navigation a.nav-next {
	display: block;
	float: right;
	width: 38px;
	height: 38px;
	background-image: url(../images/arrows-proj.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

body.single .post-navigation div.nav-next a:hover,
body.single .post-navigation div.nav-next a:active,
body.blog .post-navigation a.nav-next:hover,
body.blog .post-navigation a.nav-next:active {
	background-position: top right;
}


body.single a.back-to-news {
	display: block;
	/* background-color: #222; */
	height: 38px;
	line-height: 38px;
	padding: 0 15px;
	width: 30%;
	float: left;
	text-decoration: underline;
	font-size: 1.4em;
	color: #999;
	margin: 0 -45px 0 0;
	position: absolute;
	right: 50%;
}

body.single a.back-to-news:hover, body.single a.back-to-news:active {
	color: #e68905;
	text-decoration: none;
}

body.single .thumb-wrapper {
	float: left;
	margin: 0 20px 20px 0;
}

body.single .thumb-wrapper img,
.thumb-wrapper img {
	max-width: 620px;
	height: auto;
}




/* Footer styles */

#sub-footer {
	background-color: #201f21;
	height: 101px;
	clear: both;
}

.awards-title {
	margin: 0;
	height: 40px;
	border-bottom: 1px solid #2e2d2f;
}

.awards-title p {
	font-size: 13px;
	line-height: 40px;
	width: 940px;
	display: block;
	margin: 0 auto;
	font-weight: 300;
}

.awards-banner {
	width: 940px;
	margin: 0 auto;
	height: 60px;
}

#footer {
	background-color: #2e2d2f;
	height: 90px;
	clear: both;
}

.footer-text {
	width: 940px;
	margin: 0 auto 0 auto;
}

.footer-text p {
	font-size: 13px;
	line-height: 16px;
	color: #777777;
	text-align: left;
	padding-top: 50px;
	font-weight: 300;
}

.footer-text a:link,
.footer-text a:visited {
	color: #777777;
	text-decoration: underline;
}

.footer-text a:hover,
.footer-text a:active {
	color: #777777;
	text-decoration: none;
}

.push {
	height: 191px;
	margin: 0;
}